<?php

namespace App\Database\Migrations;

use CodeIgniter\Database\Migration;

class AddTickInteriorPapelImpresion extends Migration
{
    public function up()
    {
        $fields = [
            'interior' => [
                'type'       => 'TINYINT',
                'constraint' => 1,
                'null'       => false,
                'default'    => 0,
            ],
        ];
        $this->forge->addColumn('lg_papel_impresion', $fields);
    }

    public function down()
    {
        $this->forge->dropColumn('lg_papel_impresion', 'interior');
    }
}
